/* CONTAINER */
div.orbit { width: 1px; height: 1px; position: relative; overflow: hidden; }
div.orbit img { position: absolute; top: 0; left: 0; width:100%; }
div.orbit a img { border: none; }


/* TIMER */
div.timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right:10px; opacity: .6; cursor: pointer; z-index: 1001; }
span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('../img/rotator-black.png') no-repeat; z-index: 3; }
span.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }
span.rotator.move { left: 0; }
span.mask.move { width: 40px; left: 0; background: url('../img/timer-black.png') repeat 0px 0px;  }
span.pause {
	display: block; width: 40px; height: 40px;
	position: absolute; top: 0; left: 0px;
	background: url('../img/pause-black.png') no-repeat; z-index: 4; opacity: 0; }
div.timer:hover span.pause,
span.pause.active, 
div.timer:hover span.pause.active { opacity: 1; }

/* CAPTIONS */
div.caption {
	width:100%; height:170px; position:absolute; z-index:200;
	text-align:center; font-family: 'open_sansregular'; text-transform:uppercase; color:#fff; }

div.caption span {  margin:0;  }
.orbit-caption { display: none; }


.orbit-caption span{
	font-size:20px; font-weight:600;
    border-bottom:1px solid #fff; }
.orbit-caption h1{
	font-size:46px; font-family: 'open_sansregular'; margin:0; padding:8px 0 10px 0; clear:both; }
.orbit-caption p{
	font-size:25px; font-family: 'open_sanssemibold'; margin:0; padding:0 0 10px 0; width:100%;}
.orbit-caption a{
	display:block; margin:0 auto; width:80px; height:18px; padding:0 18px 0 0;
	font-size:13px; font-family: 'open_sanssemibold'; color:#fff; text-decoration:none; background:url(../img/readmorearow.png) 86px 3px no-repeat;  }


/* DIRECTIONAL NAV */
div.orbit:hover div.slider-nav { display: block; }
div.slider-nav { }
div.slider-nav span {
	width: 24px; height: 24px;
	position: absolute; z-index: 1000; bottom:142px;
	text-indent: -9999px; cursor: pointer; }
div.slider-nav span.right { background: url('../images/right-arrow.png');right:10px;
  background-repeat:no-repeat; }
div.slider-nav span.left { background: url('../images/left-arrow.png');left:10px;
background-repeat:no-repeat; }   

/* BULLET NAV */
.orbit-bullets { position: absolute; z-index: 1000; list-style: none; bottom: 28px; left:460px; bottom:30px; margin: 0; padding: 0;}
.orbit-bullets li { float: left; margin-left: 7px; cursor: pointer; color: #999; text-indent: -9999px; width: 12px; height: 12px; overflow: hidden; border:1px solid #FFF; }
.orbit-bullets li.active { color: #222; background:#fff; }